Security Lab

Повышение привилегий в Cisco AMP for Endpoints

Дата публикации:24.10.2017
Дата изменения:26.10.2017
Всего просмотров:1082
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 5.3 (5.3 (AV:L/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-12317
Вектор эксплуатации: Локальная
Воздействие: Повышение привилегий
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco AMP for Endpoints
Уязвимые версии: Cisco AMP for Endpoints версии 6.0(1), 5.1(9), 5.1(7), 5.1(5), 5.1(3), 5.1(13), 5.1(11), 5.1(1), 5.0(9), 5.0(7), 5.0(5), 5.0(3), 5.0(1), 4.4(4), 4.4(2), 4.4(1), 4.4(0), 4.3(1), 4.3(0), 4.2(1), 4.2(0), 4.1(4), 4.1(1), 4.1(0), 4.0(2), 4.0(1), 4.0(0), 3.1(15), 3.1(10)
Описание:

Повышение привилегий в Cisco AMP for Endpoints

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017102405